Ваша корзина пуста.

MAVIC 2 UPGRADE WARNING!! IMPORTANT!!

MAVIC 2 UPGRADE WARNING!!  IMPORTANT!!

7/26/19

PSA: If you have used DJI Assistant to upgrade your M2 to V01.00.0400 or 0300 firmware on or after 7/19/2019, you will not be able to downgrade it via NLD.


Sneaky DJI has changed the .400/300 firmware on their servers and put anti-roll back into it, this was previously not enabled. They did this without telling anyone.


This means if you use DJI Assistant to upgrade to V01.00.0400 or 0300, you won't be able to downgrade via NLD (for now) and NLD will get stuck at 15%.


If you still want to upgrade to V01.00.0400 or 0300 and are on a lower firmware, ONLY use NLD to do so, the version of 0400 and 0300 we have on our servers does not have anti rollback enabled.

Оставьте ваш комментарий